---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:04:10.607162'
uploaded: '2024-06-19T20:18:00.574325'
signed: '2024-06-19T20:18:11.318283'
released: '2024-06-20T17:18:12.583874'
artifacts:
metadata_updated: '2024-06-20T17:18:12.584270'
